<article class="post">
	<header>
    <div class="page-header">
		  <h1>{{ page.title }}</h1>
    </div>  
		<p>Published on <time datetime="{{ page.date | date_to_xmlschema }}" pubdate>
			{{ page.date | date: '%B' }} {{ page.date | date: '%d' }}, {{ page.date | date: '%Y' }}</time> 
      <!--a href="https://plus.google.com/115608046866498207775?rel=author">Sukjoon Kim</a-->
      <!-- <a href="https://plus.google.com/115107364790115869238?rel=author">유스풀패러다임</a> -->
    </p>
	</header>

	{{ content }}

	<p>
		{% include shares.html %}
	</p>	

	<footer>
    <section>
  		{% unless page.tags == empty %}
        <h1>Tags:</h1>
        <ul>
        {% assign tags_list = page.tags %}
        {% include JB/tags_list %}
        </ul>
      {% endunless %}
    </section>

    <section>
      {% unless page.categories == empty %}
        <h1>Categories:</h1>
        <ul>
        {% assign categories_list = page.categories %}
        {% include JB/categories_list %}
        </ul>
      {% endunless %}
    </section>

    <p class="gotop">
      <a href="#page">Back to Top</a>
    </p>
	</footer>

	{% include disqus.html %}
</article>